<?php

namespace App\Http\Requests\Barobill;

use Illuminate\Foundation\Http\FormRequest;

class BankServiceUrlRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'bank_code' => ['required', 'string', 'max:10'],
            'account_type' => ['required', 'string', 'max:10'],
        ];
    }
}
